> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 刪除 Webhook

> 永久刪除一個 webhook 端點。此操作無法撤銷。

## 路徑參數

<ParamField path="id" type="string" required>
  Webhook 的 UUID。
</ParamField>

## 示例

<CodeGroup>
  ```bash curl theme={null}
  curl -X DELETE https://www.hitheo.ai/api/v1/webhooks/WEBHOOK_ID \
    -H "Authorization: Bearer $THEO_API_KEY"
  ```

  ```typescript SDK theme={null}
  await theo.deleteWebhook("WEBHOOK_ID");
  ```
</CodeGroup>

### 響應

```json theme={null}
{ "deleted": true }
```

<Warning>
  刪除 webhook 也會同時刪除其投遞日誌歷史記錄。請在刪除前導出所需的日誌。
</Warning>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.